@charset "UTF-8";
@media (min-width: 1321px) {
  .header {
    z-index: 10;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 568px;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 568px;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 568px;
    overflow: hidden;
    background: url("../image/2x/news-details-banner.png") no-repeat center;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 250px;
    right: 0;
    left: 0;
    margin: auto;
    color: #fff;
  }
  .banner-box .banner-txt .left-txt {
    float: left;
    width: 540px;
  }
  .banner-box .banner-txt .left-txt .h1 {
    width: 540px;
    font-size: 48px;
    line-height: 64px;
    color: #fff;
    margin-bottom: 50px;
  }
  .banner-box .banner-txt .left-txt .txt {
    color: #fff;
    font-size: 22px;
    line-height: 26px;
  }
  /** 新闻详情页  **/
  .news-box {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 35px;
  }
  .news-box .title {
    font-size: 14px;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 30px;
    padding-bottom: 90px;
  }
  .news-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
    .news-box .title .home-icon:hover {
    background: url("../image/SVG/home-iconhover.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .news-box .title .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .news-box .title .more:hover {
    color: #26B26F;
  }
  .news-box .content {
    background: url("../image/SVG/news-details-bg.svg") no-repeat;
  }
  .news-box .content .content-txt {
    width: 860px;
    margin: 0 auto;
    padding-bottom: 80px;
    border-bottom: 1px solid #BEDAB5;
    background-color: #fff;
  }
  .news-box .content .content-txt .time {
    font-size: 16px;
    color: #ACACAC;
  }
  .news-box .content .content-txt .txt {
    font-size: 16px;
    line-height: 28px;
    margin-top: 35px;
    color: #000;
  }
  .news-box .content .content-txt .txt img{
    max-width: 100%;
  }
  .news-box .content .content-txt .img {
    margin: 60px auto;
  }
  .news-box .content .content-txt .img img {
    width: 100%;
  }
  .news-box .content .about-doc {
    width: 860px;
    margin: 63px auto 150px;
  }
  .news-box .content .about-doc .h3 {
    font-size: 32px;
    line-height: 30px;
    color: #00613A;
    margin-bottom: 25px;
  }
  .news-box .content .about-doc .list li {
    line-height: 50px;
  }
  .news-box .content .about-doc .list li a:hover {
    color: #00613A;
  }
  .news-box .content .about-doc .list li .size {
    font-size: 14px;
    color: #999;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}

@media(max-width:1320px) and (min-width:750px){
  .news-box .content .content-txt .txt{
    font-size: 16px !important;
    line-height: 28px;
  }
  .news-box .content .content-txt img {
    width: 60% !important;
    height: auto;
  }
}

@media (max-width: 1320px) {
  .container {
    width: 100%;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 9rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 9rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 9rem;
    overflow: hidden;
    background: url("../image/mobile/prod-banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 4rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .5rem;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .7rem;
    line-height: 1.2rem;
    color: #fff;
    text-align: center;
    width: 93%;
    margin: 0 auto;
    font-weight: 200;
    letter-spacing: 2px;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px auto 10px;
  }
  /** 新闻详情页  **/
  .news-box {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 1rem;
  }
  .news-box .title {
    font-size: .7rem;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 1.5rem;
    padding-bottom: 2rem;
  }
  .news-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .news-box .title .more {
    font-size: .7rem;
    color: #222;
    line-height: 2.2rem;
  }
  .news-box .title .more:hover {
    color: #26B26F;
  }
  .news-box .content .content-txt {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 80px;
    border-bottom: 1px solid #BEDAB5;
  }
  .news-box .content .content-txt .h3 {
    margin-bottom: 1.5rem;
    color: #004540;
    font-weight: 400;
  }
  .news-box .content .content-txt .time {
    font-size: .6rem;
    color: #ACACAC;
  }
  .news-box .content .content-txt .txt {
    font-size: .8rem;
    line-height: 1.4rem;
    margin-top: 2rem;
    color: #000;
  }
  .news-box .content .content-txt .img {
    margin: 1rem auto;
  }
  .news-box .content .content-txt  img {
    width: 60% !important;
    height: auto;
  }
  .news-box .content .about-doc {
    width: 100%;
    margin: 2rem auto;
  }
  .news-box .content .about-doc .h3 {
    font-size: 1.4rem;
    line-height: 1.5rem;
    color: #00613A;
    margin-bottom: 1.5rem;
    font-weight: 200;
  }
  .news-box .content .about-doc .list li {
    line-height: 1rem;
    margin-bottom: 1.2rem;
  }
  .news-box .content .about-doc .list li::before {
    content: '';
    display: inline-block;
    width: .6rem;
    height: .7rem;
    background: url("../image/SVG/down-icon.svg") no-repeat;
    margin-right: .5rem;
    vertical-align: middle;
    float: left;
    margin-top: 4px;
  }
  .news-box .content .about-doc .list li a {
    color: #409C7C;
    text-decoration: underline;
    display: block;
    padding-left: 1rem;
  }
  .news-box .content .about-doc .list li .size {
    display: none;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}

.none {
  display: none !important;
}
